EDIT - feature request #5882

option (as new default) to show full citation of accepted name below taxon page title
06/09/2016 03:50 PM - Andreas Kohlbecker
Target version: Reviewed Next Major Release

Severity: normal

Description

Walter wrote:

Bei wissenschaftlichen Portalen... (in der Botanik) ... ist es der Normalfall, dass man auf der Taxon Seite die Angabe der
vorhandenen nomenklatorischen Details des akzeptierten Namens nennt. Das man dies nur unter Synonymie findet, ist auch
semantisch nicht korrekt.

Ich habe das noch mal mit Norbert diskutiert und er ist da vollkommen meiner Meinung. Wir (Caryophyllales, Cichorieae und Default)
wirden folgende L&sung bevorzugen:

Name im Titel wie bei Caryophyllales (also nicht wie beim Sonderfall Palmweb mit Autor und Zitat).

Darunter das vollstandige Zitat nur des akzeptierten Namens (also der Name wiederholt, Autor, Literaturzitat, ggf. nom. status, ggf.
sec.-Ref., ggf. Typus) ohne homotypische Synonyme. Auch ohne Basionym [dariiber kénnte man aber noch mal nachdenken).

In der Synonymie dann wie bei Cichorieae, als wieder Name ohne alles im Titel, dann die homotypischen Gruppen einschlieBlich des
akzeptierten Namens durch Striche getrennt. Das ist zwar semantisch auch nicht ganz korrekt, wenn es keine homotypischen
Synonyme des akzeptierten Namens gibt, aber akzeptabel.

(zu Zoologischen Portalen) ... Bei Fauna Europaea (ohne Nomenklaturreferenz) wére es natirlich schéner, wenn man sich die
Wiederholung sparen wirde und den Autor direkt in den Titel setzen wirde.

for a similar request see #3990
TODO:
¢ Implement option to show the last scrutiny in a separate line below the the accepted name

¢ Checkbox in dataportal settings taxon/layout to enable this line
¢ The description should mention that it is also possible to activate the display of the secRef via the render templates

Related issues:

Related to EDIT - feature request #3990: [DISCUSS] How to implement citation ... Closed
Follows (5 days) EDIT - bug #3992: [CHECK] Use last scrutiny instead of secr... Resolved
History

#1 - 06/09/2016 03:57 PM - Andreas Kohlbecker

it is possible to automatically switch between the two displaymodes for botany and zoology?

#2 - 06/10/2016 06:28 PM - Andreas Miiller

What about those portals not using tabs. Do they also need to have the fully referenced accepted name repeated?

#3 - 06/16/2016 04:38 PM - Andreas Kohlbecker

Replying to a.mueller:

What about those portals not using tabs. Do they also need to have the fully referenced accepted name repeated?

Yes, that's exactly the use case.

#4 - 05/09/2018 05:31 PM - Andreas Miuller
- Related to feature request #3990: [DISCUSS] How to implement citation suggestion to each taxon added

#5 - 05/09/2018 05:32 PM - Andreas Miiller
- Tags set to euro+med

- Description updated

#6 - 05/09/2018 05:32 PM - Andreas Miiller

- Target version changed from Unassigned CDM tickets to Release 5.1

#7 - 05/09/2018 05:32 PM - Andreas Miiller
- Estimated time set to 6:00 h

#8 - 06/28/2018 12:14 AM - Andreas Miiller

- Target version changed from Release 5.1 to Release 5.2

#9 - 08/17/2018 03:54 PM - Andreas Kohlbecker

- Target version changed from Release 5.2 to Release 5.3

#10 - 09/04/2018 07:11 AM - Andreas Kohlbecker

- Private changed from Yes to No

#11 - 09/04/2018 07:12 AM - Andreas Kohlbecker

- Due date set to 01/30/2014

- Start date changed from 06/09/2016 to 01/30/2014

- Follows bug #3992: [CHECK] Use last scrutiny instead of sec reference added

#12 - 09/04/2018 07:17 AM - Andreas Kohlbecker
- Description updated

#13 - 09/04/2018 09:34 AM - Andreas Miiller
- Due date deleted (01/30/2014)

#14 - 09/04/2018 09:40 AM - Andreas Muller

| can not really see why this follows the last scrutiny ticket.

This ticket is about nomenclatural reference, the last scrutiny is about fromatting the sec reference.
Also this ticket is more related to #3990 then #3992.

Probably this is not really important, just want to avoid that we maybe mix up nom.ref. issues with sec. issues.

#15 - 09/06/2018 11:11 AM - Andreas Kohlbecker

- Target version changed from Release 5.3 to Release 5.4

#16 - 10/23/2018 01:04 PM - Andreas Kohlbecker

- Target version changed from Release 5.4 to Release 5.5

#17 - 01/30/2019 11:30 AM - Andreas Kohlbecker

- Target version changed from Release 5.5 to Release 5.6

#18 - 02/22/2019 04:32 PM - Andreas Kohlbecker

- Target version changed from Release 5.6 to Reviewed Next Major Release

04/05/2024 22


https://dev.e-taxonomy.eu/redmine/issues/3990
https://dev.e-taxonomy.eu/redmine/issues/3992
http://www.tcpdf.org

